<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class UserWiseExchange extends Model
{
    public $timestamps= true;
    protected $table= 'user_wise_exchange';
    public function user()
    {
        return $this->belongsTo('App\User','user_id');
    }
}
